Subject: Re: [rmcat] AD review and IETF last call of draft-ietf-rmcat-video-traffic-model

From: "Xiaoqing Zhu (xiaoqzhu)" <[email-masked]>
Date: Wed, 20 Feb 2019 00:28:44 +0000

Hi Mirja, 

Thanks a lot for your review and for providing valuable suggestions to the draft.  

We've recently updated the draft to version -07 and have addressed your comments as follows (tagged [XZ]). Let us know if you have any additional thoughts or concerns. 

Cheers,
Xiaoqing

On 1/14/19, 11:20 AM, "Mirja Kühlewind" <[email-masked]> wrote:

    Hi authors,
    
    thanks for the well-written document! I’ve reviewed the draft with no substantial comments and as such went ahead and already requested IETF last call.
    
    There is one minor editorial thing to keep in mind for the next update: the header line on each page currently contains the whole title of the document which is quite long and therefore cropped. As such the header looks like this:
    
    Internet-DraftVideo Traffic Models for RTP Congestion ContrNovember 2018
    
    In the xml there is an option to specify a short title. I would recommend you to add that for the next revision with a short title such as "Video Traffic Models for RTP“ that then is respectively used on build in the header line.
    
[XZ]  Thanks for pointing this out.  Draft -07 now has the short title "Video Traffic Model for RTP". 

    And one minor question on the technical content: Is there a possibility to give a useful reference to Laplacian distributions. The answer might be no as I would also myself rather point people to wikipedia, however, I was wondering about that.
    
[XZ] Good suggestion. We've added a reference to a classic probability book: “Probability, random variables, and stochastic processes” by A. Papoulis when first mentioning the Laplacian distribution. 

    And one last comment on a process-related point: the implementation status sections as proposed in rfc7942 are usually meant to be removed on publication (as they will usually outdate quickly). I guess in this case it, however, could make sense to keep it. What’s your intention here? Maybe it would be good to also note something in the shepherd write-up and I can add an RFC editor note on publication if needed.

[XZ] You are right that we intend to keep the “implementation status” and point to our open source contribution on Syncodecs (available on github). This way other folks can make use of this tool for their evaluation efforts.  We’ve cleaned up the text a bit and have removed the mention of the earlier ns-2 implementation, since Syncodecs now also supports the statistical model.

    Thanks!
    Mirja